Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Aug 2025 10:32:04 +0300

Kambja Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/19779 
aadressile Tartu maakond, Kambja vald, Soinaste küla, Kurepalu tee 1 (Õueala 
2, 3, 4 ala; antud kasutusluba on 4 mängualale spordi ja muusikavahendid.) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusluba väljastati Transpordiameti 
tingimustega. Vald on taganud tingimuste täitmise. Palun kooskõlastada 
kasutusloa eelnõu.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27510600>  (menetlus nr: 
504172), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (TIMO VARIK) poole.